
Foreman - Bug #11949

In new user form, password's placeholder should be empty

09/24/2015 09:13 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2759

  

Description

Related issues:

Related to Foreman - Feature #11174: Don't show password placeholder when empty Closed 07/21/2015

Associated revisions

Revision 127920a3 - 10/12/2015 11:01 AM - Amir Fefer

Fixes #11949 - In new forms password's placeholder should be empty

Revision 630c8ac2 - 10/14/2015 07:50 AM - Amir Fefer

Fixes #11949 - In new forms password's placeholder should be empty

(cherry picked from commit 127920a3c57727009905b827676f1f6acdf2d9b5)

History

#1 - 09/24/2015 09:18 AM - Dominic Cleal

- Related to Feature #11174: Don't show password placeholder when empty added

#2 - 09/24/2015 09:18 AM - Dominic Cleal

- translation missing: en.field_release set to 63

This appears to be a regression, marking as such.

#3 - 09/24/2015 10:08 AM - Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/2759 added

- Pull request deleted ()

#4 - 10/07/2015 04:20 AM - Dominic Cleal

- Status changed from New to Ready For Testing

#5 - 10/12/2015 12:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 127920a3c57727009905b827676f1f6acdf2d9b5.

Powered by TCPDF (www.tcpdf.org)

05/09/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/127920a3c57727009905b827676f1f6acdf2d9b5
http://www.tcpdf.org

